## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# dictionaries

`dictionaries` | (attributes for dictionary elements.) default declaration for class dictionaries: when the base tag set for dictionaries is not selected, no attributes are defined for this class.
Member of classes | (none)
Members | case colloc def eg entryFree etym form gen gram gramGrp hom hyph itype lang lbl mood number oRef oVar orth pRef pVar per pos pron re sense subc syll tns tr trans usg xr

Declaration

    <!ENTITY % a.dictionaries ''>

Attributes | Global attributes only
Module | Declared in file teite2n; Declared in file teite2f; Base tag sets for Terminological Data: enabled by TEI.terminology
See further | 13.4.2 DTD Fragment for Flat Style

Up: 33 Element Classes